@charset "utf-8";
/*css for index page*/


body {
	margin:0;
	padding:0;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-image: url(../Images/common_images/Lighthouse_bg_V2.png);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-attachment: fixed;
	background-position: center top;
	}
#shadow {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-repeat: repeat-y;
	background-image: url(../Images/common_images/dorpshdow_bg.png);
	background-position: center;
}	
#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	height: auto;
	background-repeat: repeat-y;
	background-position: center;
}
#menuBar {
	width:auto;
	height: auto;
	padding-left: 545px;
	color: #FFF;
	padding-top: 220px;
	border-top-style: none;
	border-top-color: #000;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #000;
}
#header_one {
	width: 960px;
	background-image: url(../images/sub_headers/sub_head-1.jpg);
	height: 350px;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

#header_two {
	width: 960px;
	background-image: url(../images/sub_headers/sub_head-2.jpg);
	height: 350px;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#header_three {
	width: 960px;
	background-image: url(../images/sub_headers/sub_head-3.jpg);
	height: 350px;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#content {
	width: 920px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
}

#footer {
	background-color: #FFF;
	height: 21px;
	width: 960px;
	text-align: center;
	color: #000;
	font-size: 12px;
	padding-top: 5px;
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
#terms_of_use {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	font-size: x-small;
	text-align: center;
	width: 960px;
	font-weight: bold;
	color: #900;
}




/*Formatting*/

.name_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;	
}
h1{
	
}
h2 {
	
}
h5 {
	
}
/* link rules */


a:link {
	
}

a:visited {
	
}

a:hover {
	
}



/*image alignment main site */

.right {
	float: right;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.left {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: both;
}
